.s_inner {
  width: 820px;
  margin: auto;
}

.mv {
  height: calc((100vw + 46px*2) / 1560 * 755);
}

.mv h1 {}

.mv_bg {}

.food_intro_sec {
  overflow: hidden;
}

.food_intro_sec .inner {
  position: relative;
}

.food_intro_bg {
  max-width: 1080px;
  background-image: url(../img/food/dot_bg.png);
  background-size: contain;
  padding: 25px;
}

.food_intro_ttl {
  font-family: 'Kaisei Opti', serif;
  color: #E60012;
  font-size: 4.0rem;
  text-align: center;
  line-height: 1.5em;
  margin-bottom: 20px;
}

.food_intro_ttl span {
  font-size: 3.0rem;
}

.food_intro_txt {
  text-align: center;
  line-height: 2.8;
  font-size: 1.6rem;
  font-weight: bold;
}

.food_intro_txt span {
  position: relative;
}

.food_intro_txt span::before {
  content: '';
  position: absolute;
  bottom: -10px;
  left: 0;
  right: 0;
  margin: auto;
  background-repeat: no-repeat;
  background-size: contain;
  z-index: -1;
}

.food_intro_txt01::before {
  background-image: url(../img/food/intro_txt01.svg);
  width: 78px;
  height: 39px;
  top: 0;
  bottom: 0 !important;
}

.food_intro_txt02::before {
  background-image: url(../img/food/intro_txt02.svg);
  width: 178px;
  height: 15px;
}

.food_intro_txt03::before {
  background-image: url(../img/food/intro_txt03.svg);
  width: 140px;
  height: 12px;
}

.food_intro_txt04::before {
  background-image: url(../img/food/intro_txt04.svg);
  width: 92px;
  height: 12px;
}

.food_intro_txt05::before {
  background-image: url(../img/food/intro_txt05.svg);
  width: 261px;
  height: 26px;
  bottom: 0 !important;
  top: 0;
  left: -6px !important;
}

.food_intro_img {
  position: absolute;
}

.food_intro_img01 {
  top: 0;
  left: -15vw;
}

.food_intro_img02 {
  bottom: 0;
  left: -10vw;
}

.food_intro_img03 {
  top: 0;
  right: -10vw;
}

.food_intro_img04 {
  bottom: 0;
  right: -10vw;
}

.ingredients_sec {
  background-image: url(../img/food/texture_bg.png);
  background-size: contain;
  padding-bottom: 200px;
}

.ingredients_sec .inner {}

.food_ttl_wrap {
  text-align: center;
  margin-bottom: 50px;
}

.food_fukidashi span {
  font-family: 'Kaisei Opti', serif;
  background-color: #E60012;
  color: #fff;
  padding: 6px 20px;
  border-radius: 100px;
  display: inline-block;
  position: relative;
  margin-bottom: 20px;
}

.food_fukidashi span::after {
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 8px 6px 0 6px;
  border-color: #e60013 transparent transparent transparent;
  position: absolute;
  bottom: -8px;
  right: 0;
  left: 0;
  margin: auto;
}

.dashline_ttl {
  font-family: 'Kaisei Opti', serif;
  font-size: 4.0rem;
  position: relative;
  display: inline-block;
  border-bottom: dashed 2px #000;
  line-height: 1.2em;
}

.dashline_ttl span {
  font-size: 3.0rem;
}

.food_exclamation_ttl::before, .food_exclamation_ttl::after {
  content: '';
  background-image: url(../img/food/exclamation.svg);
  width: 31px;
  height: 65px;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  left: -45px;
}

.food_exclamation_ttl::after {
  left: auto;
  right: -45px;
  transform: scale(-1, 1);
}

.food_geometry_ttl::before, .food_geometry_ttl::after {
  content: '';
  background-image: url(../img/food/geometry_before.svg);
  width: 81px;
  height: 65px;
  position: absolute;
  top: -20px;
  bottom: 0;
  margin: auto;
  left: -63px;
  z-index: -1;
}

.food_geometry_ttl::after {
  background-image: url(../img/food/geometry_after.svg);
  left: auto;
  right: -78px;
  width: 97px;
  height: 74px;
}

.ingredients_whitebx {
  background-color: #fff;
  border-radius: 20px;
  padding-bottom: 60px;
}

.ingredients_whitebx:not(:last-of-type) {
  margin-bottom: 100px;
}

.ingredients_wrap {
  display: flex;
  align-items: flex-start;
}

.ingredients_img {
  width: 55%;
}

.ingredients_img img {
  border-radius: 20px;
}

.ingredients_txt {
  width: 45%;
  padding: 30px 30px 0 50px;
}

.ingredients_name {
  font-family: 'Kaisei Opti', serif;
  font-size: 5.0rem;
  display: flex;
  align-items: flex-end;
  line-height: 1em;
  margin-bottom: 25px;
  gap: 15px;
  flex-wrap: wrap;
}

.ingredients_name p {}

.ingredients_furigana {
  font-size: 2.1rem;
  display: block;
  line-height: 1em;
  text-align: center;
}

.ingredients_name span {
  font-size: 3.0rem;
  line-height: 1em;
}

.ingredients_detail {
  line-height: 2.18em;
  font-size: 1.6rem;
  margin-bottom: 20px;
}

.food_red_txt {
  color: #E60012;
  font-weight: bold;
}

.food_yellow_btn {
  font-family: 'Kaisei Opti', serif;
  font-size: 2.6rem;
  color: #E60012;
  font-weight: bold;
  background-color: #FECB03;
  border-radius: 10px;
  width: 100%;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding: 10px;
  position: relative;
}

.food_yellow_btn::after {
  content: '';
  background-image: url(../img/food/yellow_btn_arrow.svg);
  width: 27px;
  height: 27px;
  position: absolute;
  right: 30px;
  transition: .3s;
}

.food_yellow_btn:hover::after {
  right: 20px;
}

.btn_recipe_icon {
  position: relative;
  margin-top: 20px;
}

.btn_recipe_icon::before {
  content: '';
  background-image: url(../img/food/recipe_icon.svg);
  width: 84px;
  height: 70px;
  position: absolute;
  top: -20px;
  left: 20px;
}

.food_school_sec {
  position: relative;
  padding: 0 0 100px;
}

.food_school_sec::before {
  content: '';
  background-image: url(../img/food/circle_bg.svg);
  width: 100vw;
  height: 88px;
  position: absolute;
  top: -88px;
  left: 0;
  right: 0;
  margin: auto;
  background-size: cover;
  background-position: center;
}

.food_school_sec .inner {}

.food_school_item {
  max-width: 522px;
  margin: auto;
}

.yo_ho_ttl {
  font-size: 2.4rem;
  font-weight: bold;
  color: #E60012;
  font-family: 'Kaisei Opti', serif;
  text-align: center;
  margin-bottom: 20px;
}

.yo_ho_ttl span {
  position: relative;
}

.yo_ho_ttl span::before, .yo_ho_ttl span::after {
  content: '';
  background-color: #E60012;
  position: absolute;
  width: 3px;
  height: 28px;
  transform: rotate(-20deg);
  border-radius: 100px;
  top: 0;
  bottom: 0;
  margin: auto;
  left: -30px;
}

.yo_ho_ttl span::after {
  transform: rotate(20deg);
  right: -30px;
  left: auto;
}

.food_school_img {
  display: block;
  margin: 0 auto 20px;
}

.food_school_caption {
  font-size: 1.6rem;
  line-height: 1.75em;
}

.recipe_mv {
  display: flex;
  padding: 87px 0 0;
  max-width: 1260px;
  margin: 0 auto 30px;
}

.recipe_mv_txt {
  background-color: #FECB03;
  padding: 60px 50px 30px;
  min-width: 400px;
  width: 40%;
  border-radius: 30px 0 0 30px;
}

.recipe_mv_ttlwrap {
  text-align: center;
  border-top: dashed 2px #E60012;
  border-bottom: dashed 2px #E60012;
  position: relative;
  padding: 60px 0;
  margin-bottom: 30px;
}

.recipe_mv_ttlwrap::before {
  content: '';
  background-image: url(../img/food/recipe_icon.svg);
  width: 84px;
  height: 70px;
  position: absolute;
  top: -40px;
  left: 0;
  right: 0;
  margin: auto;
}

.recipe_mv_subttl {
  font-size: 2.0rem;
  font-weight: bold;
}

.recipe_mv_ttl {
  font-size: 3.4rem;
  font-weight: bold;
  position: relative;
  display: inline-block;
}

.recipe_mv_ttl::after {
  content: '';
  width: 100%;
  height: 8px;
  position: absolute;
  bottom: -10px;
  right: 3px;
  left: 0;
  margin: auto;
  border-radius: 10px 0 0 0;
  background: repeating-linear-gradient(120deg, rgba(230, 0, 18, 1), rgba(230, 0, 18, 1) 1px, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 0) 10px);
}

.recipe_mv_story_ttl {
  color: #E60012;
  font-weight: bold;
  margin-bottom: 10px;
}

.recipe_mv_story_txt {}

.recipe_mv_img {
  border-radius: 0 30px 30px 0;
  overflow: hidden;
  width: 60%;
}

.recipe_mv_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.grid_bg {
  background-image: url(../img/food/grid_bg.png);
  background-size: contain;
  padding-bottom: 200px;
}

.recipe_material_sec {
  margin-bottom: 80px;
}

h2.yo_ho_ttl {
  font-size: 3.6rem;
}

.recipe_material_box {
  background-color: #FFF8DC;
  border-radius: 20px;
  padding: 50px;
}

.recipe_material_list {
  max-width: 450px;
  margin: auto;
  font-size: 1.6rem;
}

.recipe_material_list li {
  display: flex;
  justify-content: space-between;
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: dotted 2px #E60012;
}

.recipe_material_list li p {}

.recipe_material_list li span {}

.recipe_howto_sec {}

.recipe_howto_list {
  counter-reset: number 0;
  color: #707070;
}

.recipe_howto_list li {
  padding-left: 80px;
  position: relative;
  border-bottom: solid 1px #979797;
  padding-bottom: 28px;
  margin-bottom: 36px;
}

.recipe_howto_list li::before {
  counter-increment: number 1;
  content: counter(number) " ";
  border: solid 1px #E60012;
  color: #E60012;
  border-radius: 5px;
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  left: 0;
  top: -6px;
  font-family: 'Kaisei Opti', serif;
  font-size: 2.0rem;
}

.recipe_howto_ttl {
  font-size: 1.8rem;
  font-weight: bold;
  margin-bottom: 17px;
}

.recipe_howto_txt {}

.food_brown_btn {
  background-color: #571818;
  border-radius: 20px;
  color: #fff;
  width: 465px;
  height: 94px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: auto;
  font-size: 2.0rem;
  font-family: 'Kaisei Opti', serif;
  position: relative;
}

.food_brown_btn::after {
  content: '';
  background-image: url(../img/food/brown_btn_arrow.svg);
  width: 16px;
  height: 16px;
  position: absolute;
  right: 60px;
  background-repeat: no-repeat;
  background-size: contain;
  transition: .3s;
}

.food_brown_btn:hover::after {
  right: 50px;
}

.recipe_school_sec .food_ttl_wrap {
  text-align: left;
  margin-bottom: 0;
}

.recipe_school_sec .food_fukidashi {}

.recipe_school_sec .food_fukidashi span {}

.recipe_school_item {
  color: #571818;
}

.recipe_school_name {
  font-size: 2.4rem;
  margin-bottom: 20px;
}

.recipe_school_caption {
  font-size: 1.6rem;
}

.recipe_cond_area {
  width: 95%;
  margin: 30px auto 0;
}

.yo_ho_ttl {}

.yo_ho_ttl span {}

.recipe_cond_wrap {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}

.recipe_cond_contents {
  width: calc((100% - 20px*2)/3);
  text-align: center;
  border: solid #807060 1px;
}

.recipe_cond_catg {
  color: #807060;
  font-weight: bold;
  background-color: #F6F3EC;
  font-size: 1.6rem;
  padding: 10px;
  border-bottom: solid #807060 1px;
}

.recipe_cond_img {
  margin: 3px auto 0;
  position: relative;
  width: calc(100% - 6px);
  height: 210px;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
}

.recipe_cond_img img {
  transition: .5s;
}

.recipe_cond_contents:hover .recipe_cond_img img {
  transform: scale(1.1, 1.1);
}

.recipe_cond_img::before {
  content: '';
  background-image: url(../img/food/brown_arrow.svg);
  width: 27px;
  height: 27px;
  position: absolute;
  bottom: 20px;
  right: 20px;
  z-index: 1;
}

.recipe_cond_name {
  font-size: 2.0rem;
  color: #E60012;
  font-weight: bold;
  padding: 15px;
}

.recipe_cond_name small {
  display: flex;
  font-size: 1.4rem;
  position: relative;
  align-items: center;
  justify-content: center;
  gap: 8px;
}

.recipe_cond_name small::before, .recipe_cond_name small::after {
  content: '';
  background-color: #E60012;
  width: 12px;
  height: 2px;
}
